QLTS_DHKH - Lap trinh #6693

biéu chinh Grid Khai bao nguoi duyét
19/04/2024 15:55 - D Kién Trung

Status: Két thac Start date: 19/04/2024

Priority: Trung binh Due date: 20/04/2024

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.50 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Danhséchchicnang | Home | Knaibéongudi cuyst <

# HE THONG -

= Khai bao cac tham sb tty chon
2 Knhal bao man hinh chirng tir

J7 Chon don vi oo s& lam vieo

"B Ngay bét aau nhap lieu
9 wooashies BO bo phan tién mé nt chi can:
& Quaniynguoisidung > Knal baonguoi st dung Tén loai - Tén cap duyét - Trang thai
@ quan y theng bao » | Khai bao nhom st dung
FY Tro' giap - Tién ich » Phan quyén truy cap
& QUANLY MUASAM » | Phanquyén truy cap nhom ngusi sir dung
. Phan quyén truy cap theo don vi -
& QUANLYKHO b ey QU Thém khai béo ngudi duyét
B ULy
QUANLY TAI SAN 4 Nhat ky ngusi st dung Loai duyét | Q
¥ cAcTAcw » Cép duyet 1Quantr v
S panHMuC , 80 phan a
Tién 0 (0-Khéng giéi han)
BAO CAO >
Mant : Q

Trang thai 1 1-Con st dung, 0 - Khong con st dung

&L @ Hiy

History

#1 - 20/04/2024 08:36 - D6 Duy Diing
- Due date set to 20/04/2024
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh

#2 - 21/04/2024 23:59 - Nguyén Quang Linh
- Status changed from Tao mdi to Da nhan viéc

#3 - 22/04/2024 00:30 - Nguyén Quang Linh

- Status changed from Da nhan viéc to Két thic
- % Done changed from 0 to 100

- Estimated time set to 0.50 h
